Subject: Re: What's cooking in git.git (Apr 2012, #08; Fri, 20)

From: Johannes Sixt <[email-masked]>
Date: Thu, 26 Apr 2012 08:31:33 +0200

Am 25.04.2012 20:14, schrieb Tim Henigan:
> I now have a working test environment using msysgit on Windows 7
> 32-bit.  I updated to the tip of 'pu' (on my clone this is commit
> 5224ba8) and was able to run all 33 tests in t7800 without error.

pu passes for me as well, but I'm carrying around this change

-                       $opts{Repository} = abs_path($dir);
+                       $opts{Repository} = $dir;

in my local git repository. No surprise that "difftool --dir-diff from 
subdirectory" fails with this patch.

So, all is well, and sorry for the noise and confusion.

-- Hannes